#Auto-generated file
#Wed Nov 24 13:07:40 EST 2021
RemoveMyMembership=Rimuovi appartenenza personale
AddToFavorites=Aggiungi stella
Administrators=Amministratori
IfYouWereAddedToThis=Se si \u00E8 stati aggiunti al gruppo da una regola, l\u2019appartenenza non pu\u00F2 essere rimossa.
GroupDetail=Dettagli gruppo
VieweditAttributes=Visualizza/modifica attributi
SeeAndDefineBitsOfIn=Visualizza e definisci informazioni su questo gruppo oltre alle informazioni standard, come nome e tipo di gruppo.
MaximizeThisPane=Ingrandisci questo riquadro
Delete=Elimina
Loading=Caricamento in corso...
MetadataTxt=Questo gruppo {0} \u00E8 stato creato da {1} il giorno {2}
RestoreThisPaneToIts=Ripristina l\u2019altezza originale di questo riquadro
RequestToJoinThisGro=Richiedi di partecipare a questo gruppo
Members=Membri
SendNotificationsToU=Invia notifiche a utenti invitandoli a partecipare a questo gruppo
CancelYourMembership=Annulla appartenenza a questo gruppo
HasBeenRemovedFromYourF={0} \u00E8 stato rimosso dai tuoi dipartimenti e team contrassegnati come preferiti.
DeleteThisGroup=Elimina questo gruppo
InvitePeople=Invita utenti e gruppi
MakeYourselfAMemberO=Diventa membro di questo gruppo
AreYouSureYouWantToD=Eliminare questo gruppo?
JoinThisGroup=Partecipa a questo gruppo
ViewAttributes=Visualizza attributi
Rules=Regole
Properties=Propriet\u00E0
Homepage=Home page
SendNotificationsToG=Invia notifiche a gruppi invitandoli a partecipare a questo gruppo
Attributes=Attributi
RemoveFromFavorites=Rimuovi stella
Join=Partecipa
HasBeenAddedToYourF={0} \u00E8 stato aggiunto ai tuoi dipartimenti e team contrassegnati come preferiti.
UsersAndGroups={0} utenti e {1} gruppi
Description=Descrizione\:
SeeBitsOfInformation=Visualizza informazioni su questo gruppo oltre alle informazioni standard, come nome e tipo di gruppo.
